body {
	background: #fff url(/www/images/bg/5.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.mud-forums-attach-image {
	margin: 15px;
}

.mud-forums-username {
	font-weight: bold;
}

.mud-forums-topicbody img, .mud-forums-attach-image img, .mud-forums-topics-commentbody img {
	max-width: 100%;
	padding: 10px;
	border-radius: 4px;
}

.mud-forums-topics-ctlbox {
}

.mud-forums-topicbody, .mud-forums-topics-commentbody {
	word-wrap: break-word;
}

.mud-forums-topicbody .ql-indent-1 {
	padding-left: 3em;
}

.mud-forums-topicbody .ql-indent-2 {
	padding-left: 6em;
}

.mud-forums-topics-commentbody ul {
	margin-bottom: 10px;
}

.mud-forums-topics-commentbody blockquote,
.mud-forums-topicbody blockquote {
	font-size: 13px;
	margin: 10px;
}

.mud-forums-editor-outline {
	outline: none;
}

.mud-forums-editor-body {
	font-family: GulimChe, "Lucida Console", Monaco, monospace;
}

/*---------------------------------------------------------------------*/

/* navbar */
.navbar-default {
	background-color: #F8F8F8;
	border-color: #E7E7E7;
}
/* title */
.navbar-default .navbar-brand {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #aaa;
}
/* link */
.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #aaa;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: rgba(255,255,255,0.2);
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #555;
	background-color: rgba(213,213,213,0.3);
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
	border-top-color: #555;
	border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
	border-color: #FFF;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}
@media (max-width: 767px) {
        .dropdown-header {
                color: #fff;
        }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #777;
	}
        .navbar-default .navbar-nav .open .dropdown-menu > li > a.text-white {
		color: #fff;
                text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	}
        .navbar-default .navbar-nav .open .dropdown-menu > li > a.color-hover:hover {
                color: #333;
        }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #333;
	}
}

/*---------------------------------------------------------------------*/

.mud-body {
	min-height: 480px;
}

.mud-page-header {
	border-bottom: 1px solid #ccc;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.91);
	font-weight: bold;
	color: #eee;
}

.mud-page-header2 {
	border-bottom: 1px dashed #ccc;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.91);
	font-weight: bold;
	color: #eee;
	padding-bottom: 5px;
}

.mud-page-header3 {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.91);
	font-weight: bold;
	color: #eee;
	padding-bottom: 5px;
}

.mud-footer {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	bottom: 0;
	width: 100%;
	color: #fff;
}

.mud-navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-bottom: 1px solid #fff;
}

@media (min-width: 768px) {
  .mud-navbar-text {
    display: none;
  }
}

.mud-lead, .mud-p {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.91);
	color: #fff;
}

.mud-jumbotron {
	background-color: transparent;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.91);
	color: #fff;
}

.mud-version {
	margin-top: -15px;
	margin-bottom: 30px;
	color: #aaa;
	font-size: 14pt;
}

.mud-top-input {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mud-hdr-alert {
	margin: 10px;
	padding: 10px;
}

.mud-signup {
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
}

.mud-signin {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	max-width: 350px;
}

.mud-form-input-email {
	max-width: 350px;
}

.mud-form-input-username, .mud-form-input-password {
	max-width: 200px;
}

.mud-form-input-subject, .mud-form-input-textarea {
	max-width: 500px;
}

.mud-form-input-lang
{
	max-width: 100px;
}

.mud-form-input-dataplan {
	max-width: 160px;
}

.mud-alert-danger {
	background-color: rgba(242, 222, 222, 0.6);
	padding: 30px;
	border-bottom: 1px solid #ebccd1;
}

.mud-alert-info {
	background-color: rgba(217, 237, 247, 0.6);
	padding: 30px;
	border-bottom: 1px solid #bce8f1;
}

.mud-arrow {
	float: right;
}

.fa.mud-arrow:before {
	content: "\f104";
}

.active > a > .fa.mud-arrow:before {
	content: "\f107";
}

.mud-adminbar {
	display: block;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;
}

@media screen and (min-width: 768px) {
	.mud-adminbar {
		display: block;
		float: left;
		width: 200px;
	}
}

@media (max-width: 767px) {
        .mud-adminbar .select2 {
                max-width: 100%;
        }
}

.mud-admin-content {
	display: block;
	overflow: hidden;
	width: auto;
}

.mud-adminbar-nav {
	border: 1px solid #ddd;
	border-radius: 4px;
	background-image: linear-gradient(to right, #eeeeee 5px, #fff 5px);
	background-repeat: repeat-x;
}
.mud-adminbar-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.mud-adminbar-nav ul li,
.mud-adminbar-nav ul a {
	display: block;
}
.mud-adminbar-nav ul a {
	padding: 10px 20px;
	color: #000;
}
.mud-adminbar-nav ul a:hover,
.mud-adminbar-nav ul a:focus,
.mud-adminbar-nav ul a:active {
	color: #555;
	text-decoration: none;
}
.mud-adminbar-nav ul ul a {
	padding: 10px 30px;
}
.mud-adminbar-nav ul ul a:hover,
.mud-adminbar-nav ul ul a:focus,
.mud-adminbar-nav ul ul a:active {
}
.mud-adminbar-nav-item {
	padding-left: 5px;
}
.mud-adminbar-active {
	border-radius: 4px;
	background-image: linear-gradient(to right, #dddddd 5px, #f0f0f0 5px);
}

.mud-adminbar-active2 {
	background-image: linear-gradient(to right, #f0f0f0 5px, #f0f0f0 5px);
}

.mud-item-simple-box {
	margin: 10px;
	padding: 0px;
	float: left;
	position: relative;
	display: inline-block;
}

.mud-item-box {
	margin: 10px;
	padding: 0px;
	border: 1px solid #aaa;
	border-radius: 4px;
	float: left;
	box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
	max-width: 202px;

	position: relative;
	display: inline-block;
}

.mud-item-box:hover .mud-item-overlay {
	display: block;
	background-color: black;
	border-radius: 4px;
	opacity: 0.85;
	color: #fff;
}

.mud-item-overlay {
	width: 100%;
	height: 80%;
	display: none;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.mud-item-buybox {
	margin: 10px;
	float: left;
	max-width: 400px;
}

.mud-item-confbox {
	margin: 10px;
	float: left;
	max-width: 425px;
}

.mud-item-image {
	border-radius: 4px;
}

.mud-item-title-box {
	padding: 5px;
	text-align:center;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	background: repeating-linear-gradient(
	  135deg,
	  #fff,
	  #fff 10px,
	  #eee 10px,
	  #eee 20px
	);
}

.mud-item-title-box-overlay {
	padding: 5px;
	text-align:center;
	background: repeating-linear-gradient(
	  135deg,
	  #111,
	  #111 10px,
	  #000 10px,
	  #000 20px
	);
}

.mud-item-title-text {
	color:#214D9E;
	text-shadow: 1px 1px #fff;
}

.mud-item-desc-box {
	margin: 0px;
	padding: 10px;
	text-align: center;
}

.mud-activeitem {
	margin-bottom: 5px;
}

.mud-forums-posterbox {
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
	display: inline-block;
}

.mud-forums-comments-posterbox {
	padding-bottom: 5px;
	padding-top: 3px;
	position: relative;
	display: inline-block;
}

.mud-forums-comments-posterbox img {
	max-width: 34px;
	max-height: 34px;
	border-radius: 4px;
	border: 1px solid #eee;
}

.mud-forums-comments-posterbox span {
	line-height: 1em;
}

.mud-forums-posterbox-tdiff {
	vertical-align: top;
}

.mud-forums-thread-item {
	padding: 10px;
}

.mud-input-group-addon-snode {
	background-color: #fff;
	border: 0px;
}

/*
 * Fixes a sparkline issue with bootstrap.
 */
.jqstooltip {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* tables */
table.tablesorter {
	background-color: #CDCDCD;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
}
table.tablesorter thead tr .header {
	background-image: url(/www/images/tablesorter/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 20px;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color: #F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/www/images/tablesorter/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/www/images/tablesorter/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}

.mud-form-input-icon-path {
	border: 0px;
	box-shadow: none;
	min-height: 70px;
}

.mud-form-input-icon-show {
	max-width: 16px;
	max-height: 16px;
}

.mud-form-input-avatar-show {
	max-width: 40px;
	max-height: 40px;
}

.mud-accesslog-loading {
	display: none;
	font-size: 20px;
	text-align: center;
}

.post_preview {
	border-radius: 5px;
	border: 1px solid;
	border-color: #e9e9e9 #e9eaed #d1d1d1;
	margin: 10px;
	overflow: auto;
	padding: 10px;
}

.post_preview img {
	border-radius: 5px;
	max-width: 100%;
	width: 100%;
	padding: 0px;
}

.post_preview_title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4em;
}

.post_preview_title a {
	color: #444;
}

.post_preview_desc {
	font-size: 14px;
}

.post_preview_video {
	border: 0px;
}

.post_preview_new {
	border-radius: 5px;
	border: 1px solid;
	border-color: #e9e9e9 #e9eaed #d1d1d1;
	margin: 10px;
	overflow: auto;
}

.post_preview_new img {
	border-radius: 5px;
	max-width: 100%;
	width: 100%;
	padding: 0px;
}

.post_preview_container {
	padding: 10px;
}


.post_preview_container h4 {
	margin: 0px;
}

.post_preview_container a {
	color: #444;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4em;
}

.post_preview_container p {
	margin: 0px;
}

[contentEditable=true]:empty:not(:focus):before{
	content: attr(data-ph);
	color: #dddddd;
}
